1.2

1.2.21 Available for Download

Submitted by Chris Travers on Wed, 03/17/2010 - 18:02

LedgerSMB 1.2.21 has been released. The complete changelog is as follows:

Changelog for 1.2.21
* Corrected a number of templates with HTML issues (Luke)
* AR/AP Aging Report fixed, ignores payment after report date (Chris T)
* Minor documentation updates (Chris T)
* Fixed bug saving SIC (Adam T)

1.2.16 Released

Submitted by Chris Travers on Mon, 09/08/2008 - 10:49

The LedgerSMB Core Team is proud to announce the release of version 1.2.16, which corrects one issue with price matrix error handling introduced in 1.2.15 and also issues with running LedgerSMB on Perl 5.10.0. It is recommended that all users upgrade, but those using versions before 1.2.15 along with price matrix logic should put the application through some light testing before putting it into production.

The complete changelog is:
Changelog for 1.2.16

1.2.15 Released

Submitted by Chris Travers on Mon, 08/25/2008 - 20:41

The LedgerSMB Team is proud to release version 1.2.15. This version
corrects a number of important bugs including two critical security
issues. We will be releasing a separate security advisory within a
week.

Additionally, several broken areas of the pricematrix logic were
corrected. Businesses using this portion of the software should spot
check results before putting this release into production.

The complete changelog is:

Does ledgersmb support SSL connection ?

Submitted by Chris Travers on Thu, 04/03/2008 - 20:01

Q: How could I set it up ledgersmb to support SSL connection?

SSL support on Apache is handled by configuring Apache. For having LedgerSMB connect to PostgreSQL using SSL, you can set the PGSSLMODE environment variable to 'require' in the ledgersmb.conf. Note that by default, LedgerSMB will try to connect to PostgreSQL via SSL and fall back to unsecured connections if this is not available.

We highly recommend using SSL for any access to LedgerSMB over the network.

LedgerSMB 1.2.13 released

Submitted by Chris Travers on Mon, 02/25/2008 - 13:55

The LedgerSMB team is pleased to announce the release of LedgerSMB 1.2.13 which is available from the SourceForge download page.
This release corrects all known issues with running LedgerSMB 1.2.x on PostgreSQL 8.3 and although other issues may surface, we will fix those as they are brought to our attention.

Please click 'Read more' to view the change log for 1.2.13.